Subject: Re: help please
From: [email-masked] (Michael Hirmke)

16 Aug 1998 09:38:16 -0700
Message-ID: <[email-masked]>
References: <000001bdc739$fbd5d480$b0066f89@wallice>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Anthony,

>Hi all,
>I realize this may be a fairly simple question ..but is not so simple
>finding an answer.
>
>I have just installed the latest release rather than using a gui compiler I
>want to use gnu ..but I can't seem to locate the text editor or any
>documentation on how to find it ..can some one help please

In fact there is none in the standard cdk.exe or user.exe !
You can get vim, though:

   *vim-5.0*
   -------

   - what is it?
     - Vim (Vi Improved) is an almost compatible version of the UNIX
       editor vi whereby almost every possible command can be performed
       using only ASCII characters. Only the 'Q' command is missing
       (you don't need it). Many new features have been added: multi
       level undo, command line history, filename completion, block
       operations, editing of binary data, etc. Vi is available for
       the AMIGA, MS-DOS, Windows NT, and various versions of UNIX.

   [...]

   - package availability
     - on ftp.franken.de
     - in /pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael
     - as vim-5.0-win32-with-gui-bin.tar.gz
     - or vim-5.0-win32-with-gui-bin.zip
     - or vim-5.0-win32-without-gui-bin.tar.gz
     - or vim-5.0-win32-without-gui-bin.zip

   - contributed by
     - [email-masked] (Michael Hirmke)

>
>Anthony

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".